.categorie-contour {
    /* padding-left: 7rem; */
    box-sizing: border-box;
    margin: 0 5rem 1rem 5rem;
    width: calc(100% - 10rem);
    border: 1px solid rgba(255,255,255,0.5);
    /* backdrop-filter: blur(60px); */
    backdrop-filter: brightness(40%);
    border-radius: 10px;
    box-shadow: 0 5px 45px rgba(0,0,0,0.1);
}

.categorie-title {
    font-size: 1.6rem;
    font-weight: bold;
    padding: 0.5rem;
}

.categorie-texte {
    padding: 8px 30px;
    text-align: left;
    text-justify: none;
    font-size: 1.4rem;
    font-weight: bold;
    overflow-wrap: break-word;
}

.categorieTexteCenter {
    padding: 8px 30px;
    text-align: center;
    text-justify: none;
    font-size: 2rem;
    font-weight: bold;
    overflow-wrap: break-word;
}

.categorieTableTitre {
    text-justify: center;
    font-size: 1.2rem;
    font-weight: bold;
    overflow-wrap: break-word;
}
.categorieTexteIndisponible {
    padding: 8px 30px;
    text-align: left;
    text-justify: none;
    font-size: 1.4rem;
    font-weight: bold;
    overflow-wrap: break-word;
    text-align: center;
}

.box-margin {
    width: 80%;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    color: #fff;
}

a {
    color: rgb(169, 224, 255);
}

.tableAutreEvenement {
    width: 100%;
    border-collapse: collapse;  /* border-spacing: 5px 0px; */
    margin: 0 0 10px 0; 
}
.tableAutreEvenement tr{
    width: 100%;
}
.tableAutreEvenement tr td{
    width: 16.6%;
}

.tableBase {
    width: 100%;
    border-collapse: collapse;  /* border-spacing: 5px 0px; */
    margin: 0 0 10px 0; 
}
.tableBase tr {
    width: 100%;
}
.tableBase tr td {
    width: 16.6%;
    height: 100%;  
    border: 1px solid rgb(194, 194, 194);
    position: relative;
    z-index: 1;
    padding: 2px 0;
}

.tableBase tr th {
    padding-bottom: 10px;
    font-size: 20px;
}

.horaireEvenement, .dateEvenement, .sousTypeEvenement {
    height: 100%;  
    border: 1px solid rgb(194, 194, 194);
    position: relative;
    z-index: 1;
    padding: 2px 0;
}

.BoutonEvenement {
    height: 100%;  
    border: 1px solid rgb(169, 224, 255);
    transition: ease-out 0.3s;
    position: relative;
    z-index: 1;
    padding: 2px 0;
}

.BoutonEvenement:hover {
    cursor: pointer;
}

.BoutonEvenement:before {
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: "";
    background-color: rgb(29, 172, 255);
}

.BoutonEvenement:hover:before {
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
    z-index: -1;
}

.BoutonEvenement a {
    width: 100%;
    height: 100%;
}

.QRCode {
    width: 300px;
}

.logo {
    width: 250px;
}

.idCache, #divAffichageNosEvenement, #divAffichageCadeauxDisponible, #divAffichageCadeauxGagne {
    display: none;
}

/* Galerie */

/* #displayImages {
    margin: 0 auto;
    column-count: 3;
    column-gap: 10px;
    padding: 10px;
}

#displayImages #imageContainer {
    display: flex;
    position: relative;
    box-sizing: border-box;
    width: 100%;
}
  
#displayImages img {
    width: 100%;
    height: auto;
    border: 1px solid #fff;
    border-radius: 10px;
    box-sizing: border-box;
    margin: 0 0 10px 0;
}

#displayImages p {
    display: none;
    font-size: 12px;
    position: absolute;
    right: 0;
    bottom: 5px;
    margin: 5px;
    padding: 2px;
    border-radius: 5px;
    background-color: #000000af;
    box-sizing: border-box;
    max-width: calc(100% - 10px);
    overflow: hidden;
} */

/*  */

@media screen and (max-width: 1000px) {
    .box-margin {
        width: 95%;
    }


}

@media screen and (max-width: 900px) {
    .categorie-contour {
        width: 100%;
    }

    .tableGrand {
        display: none;
    }

    .lieuEvenement, .horaireEvenement, .typeEvenement, .sousTypeEvenement {
        display: none;
    }
}

@media screen and (max-width: 550px) {
    #displayImages {
        column-count: 2;
    }
}

@media screen and (max-width: 430px) {
    .categorie-contour {
        margin: 0 0 1rem 0;
    }

    .categorie-contour div{
        font-size: 16px;
    }

    .categorie-texte {
        padding: 3px 10px;
        text-align: left;
        text-justify: none;
        font-size: 1rem;
        font-weight: bold;
        overflow-wrap: break-word;
    }

    .QRCode {
        width: 200px;
    }

    .logo {
        width: 200px;
    }
}

@media screen and (max-width: 350px) {
    #displayImages {
        column-count: 1;
    }
}